/*
Theme Name: intarsys
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.wpdm-reg-link {display:none !important;}

#cmplz-manage-consent .cmplz-manage-consent {
    bottom: 0px !important;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
.product {margin-bottom: 20px;float: left;}
a.productlink:link,
a.productlink:active,
a.productlink:visited
{	border: 1px solid #c8dfe6;
	font-size: 1.2em;
 	border-radius: 12px;
 	padding: 10px 12px;
 	background: url('/wp-content/uploads/2022/08/i_produkte_button.jpg') top left no-repeat #c8dfe6;
 	padding-left: 55px;}

 a.productlink:hover
{	border: 1px solid #3c849e;
	border-radius: 12px;
	padding: 10px 12px;
 	background: url('/wp-content/uploads/2022/08/i_produkte_button.jpg') top left no-repeat #c8dfe6;
 	padding-left: 55px;}

/* Kundenansicht */
a.kundebild {min-height:80px;float:left;width:100%;}
.page-id-3090 .elementor-tab-content {padding:30px;}
.kunde {margin-bottom:20px;margin-right:30px;width:240px;float:left;min-height:100px;}
.kundebild img {margin-bottom:10px;max-height:80px;}
.kundeproducts {background-color:#c8dfe6;padding:5px 10px;border-radius:6px;font-size:15px;float:left;margin-top:10px;display:inline-block;}

.admin-bar .rmp-container, .admin-bar .rmp_menu_trigger {
	margin-top:0px !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/*Seite */
.page-wrapper {
    background-color: #F7F7F7;
}

.blog-single.page-wrapper {
    background-color: #FFF;
}


/*sidebar */
#secondary ul li a,
#secondary p a {color:#8FC238}

#secondary span.widget-title,
.widget_block h4 {
	text-transform:none;
	font-weight:300;
	color:#303030;
	font-size:1.2em;
}

#secondary .widget {
	background-color:#F7F7F7;
	padding:15px;
	margin-bottom:15px;
}

/* Job */

.job a h3 {color:#8FC238}


/* FAQ */
.ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span {
    display: inline-block;
    font-size: 20px;
    margin: 0 auto;
    margin-top: 9px;
}


/* Downloads */
ul.dlm-downloads li {list-style:none;}


/* Megamenu */
.mega-menu-item .product a.productlink:link,
.mega-menu-item .product a.productlink:active,
.mega-menu-item .product a.productlink:visited
{	border: 1px solid #c8dfe6;
	font-size: 1.0em;
 	border-radius: 12px;
 	padding: 10px 12px;
 	background: url('/wp-content/uploads/2022/08/i_produkte_button.jpg') top left no-repeat #c8dfe6;
 	padding-left: 55px;}

.mega-menu-item .product a.productlink:hover
{	border: 1px solid #3c849e;
	border-radius: 12px;
	padding: 10px 12px;
 	background: url('/wp-content/uploads/2022/08/i_produkte_button.jpg') top left no-repeat #c8dfe6;
 	padding-left: 55px;}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px 15px 0px 15px;
    width: 100%;
    margin-bottom: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:first-child {
    padding: 25px 15px 0px 15px;
    width: 100%;
    margin-bottom: 20px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	background-color:#FFF;
	border: 1px solid #F0F0F0;
	border-top:0px;
	margin-top:20px;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	text-align: center;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
	text-align: center;
}


/* Sitemenu */

#secondary .widget_nav_menu {
	border:1px solid #F0F0F0;
	background:#FFF;
	border-radius:6px;
	padding:15px;}

#secondary .is-divider {
		height: 3px;
		display: block;
		background-color: #8FC238;
		margin: 1em 0 1em;
		width: 100%;
		max-width: 30px;
	}

#secondary .current-menu-item a{color:#8FC238;}


